@charset "utf-8";

/* CSS Document */

#fwslider {	

	width: 633px;

	height: 271px;	

	float: left;					

	margin: 0px;

	position: relative;

	z-index: 0;	

}





#fwslider div {

	background-repeat: no-repeat;

	width: 633px;

	height: 271px;	

	float: left;

	position: absolute;

	left: 0px;

	top: 0px;	

}	



#fwslider img {

	border: 0px;

}

#img_slider {

	float:right;

	width:360px; 

	height:372px; 

	padding-bottom: 25px;

	margin-right:27px;

	margin-left:10px;

}



body {

	

}

#bodyBG {

	background-image:url(../images/bg_tile.png); 

	background-repeat:repeat;

}

#container {

	margin-top: -8px;

	margin-left:auto;

	margin-right:auto;

	padding-bottom: 35px;

	width: 1024px;

	background-color:#ececf6;

}



#top-margin {

	padding-top: 35px;	

}



#header {

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	height: 120px;

	background-color:white;	

}



#navigation {

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	height: 38px;

	background-image:url(../images/menuBarBG.jpg);

}



#mainContent {

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 960px;

}

#mainContent_long {

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 1085px;

	margin-top:15px;

}

#imgHolder {

	padding: 9px;

	float: left;

}



#sidebar {

	float: right;

	width: 240px;

	padding-right:10px;

	padding-bottom:10px;

	padding-left:10px;

	background-color:#c4c0bf;

}



#contactInfoBox {

	padding-top: 10px;}



#calculatorBox {

	margin-right: 10px;

	padding-top: 15px;

}

#calculator {

	width: 241px; 

	background: #eeeeee;

}



#calculator fieldset {

	border:none; 

	margin-left:-5px; 

	margin-right:-5px;

}



#calculator table {

	border-collapse:collapse;

}



#calculator form {

	margin-left:-2px; 

	margin-right:-5px;

}

#calculator td {

	vertical-align:top;

}

#calculator h5 {

	margin:1px; 

	color:#333;

}

#calculator select {

	font-size:10px; 

	width:220px

}

#calculator input {

	width:215px;

}

#htmlcaption1 {

	display: none;

}

#htmlcaption2 {

	display: none;

}

#htmlcaption3 {

	display: none;

}



#textBox {

	margin-left: 15px;

	margin-right: 5px;

	padding-top: 10px;

	float: left;

	width: 615px;	

}



h1 {

	color:#004288;

	font-size: 20px;

	font-family:"Calibri", Arial, Helvetica, sans-serif;

	margin-top: 5px;

	margin-bottom: 5px;

}

#textBox p {

	color: #444444;

	font-size: 13px;

	font-family:"Calibri", Arial, Helvetica, sans-serif;	

}

h2 {

	color: #004288;

	font-size: 16px;

	font-family: "Calibri", Arial, Helvetica, sans-serif;

}

#textBox ul li {

	color: #444444;

	font-size: 13px;

	font-family:"Calibri", Arial, Helvetica, sans-serif;	

	margin-top: 10px;

	margin-bottom: 10px;

}



#serviceBox {

	width: 114px;

	height: 114px;

	float: left;

	padding-top:15px;

}



#benefitBox {

	width: 114px;

	height: 114px;

	float: left;

	padding-top: 15px;

	margin-left: 10px; 

}



#whyUsBox {

	width: 114px;

	height: 114px;

	float: left;

	padding-top: 15px;

}



#aboutKCAPBox {

	width: 114px;

	height: 114px;

	float: left;

	padding-top: 15px;

	margin-left: 10px; 

}



#footer {

	width: 912px;

	height: 50px;

	background-color: white;

	margin-right: auto;

	margin-left: auto;

}

#footer img {

	float: left;

}

#footer p {

	font-size: 10px;

	color: #999999;

	font-family:"Calibri", Arial, Helvetica, sans-serif;

	float: right;

	margin-right: 10px;

}

.footerRight p {

	text-align: right;

}

.clearFloat {

	clear:both;

}



hr {

	margin-top:0px;

	color: #d4d4d4;

}

.calculateImg {

	float:right; `

	margin-right:25px; 

	margin-top:10px;

}

.calculateTable {

	border-collapse:collapse; 

	font-family:Calibri, 'Times New Roman', Verdana;

}

.calculateTD {

	font-size:14px;

}

.calculateSmallText {

	font-size:9px;

	font-style:italic;

}

#freeAssessment {

	margin-top:0px; 

	width: 240px; 

	background-color:#0072ec;

}

#freeAssessment td {

	vertical-align:top;

}

#freeAssessment h5 {

	margin:1px; 

	color:white;

}

#freeAssessment fieldset {

	border:none;

}

#freeAssessment table {

	border-collapse:collapse;

}

.underline {

	text-decoration:underline;

}

#commercial {

	margin-top:-4px;

}

#manufacturing {

	margin-left:154px; 

	margin-top:-4px;

}

#retail {

	margin-left:308px; 

	margin-top:-4px;

}

#residential {

	margin-left:462px; 

	margin-top:-4px;

}

a.homeBtn {

	height: 38px;

	width: 113px;

	background-image:url(../images/navigation/homeBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;

}

a.homeBtn:hover {

	background-position:0 -38px;

}

a.homeBtn:active {

	background-position:0 -76px;	

}



a.serviceBtn {

	height: 38px;

	width: 114px;

	background-image:url(../images/navigation/servicesBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;

}

a.serviceBtn:hover {

	background-position: 0 -38px;	

}

a.serviceBtn:active {

	background-position: 0 -76px;	

}



a.whyUsBtn {

	height: 38px;

	width: 94px;

	background-image:url(../images/navigation/whyUsBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;	

}

a.whyUsBtn:hover {

	background-position: 0 -38px;	

}

a.whyUsBtn:active {

	background-position: 0 -76px;	

}



a.aboutKCAPBtn {

	height: 38px;

	width: 128px;

	background-image:url(../images/navigation/aboutKCAPBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;	

}

a.aboutKCAPBtn:hover {

	background-position: 0 -38px;	

}

a.aboutKCAPBtn:active {

	background-position: 0 -76px;	

}



a.capitalAllowancesBtn {

	height: 38px;

	width: 170px;

	background-image:url(../images/navigation/capitalAllowancesBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;	

}

a.capitalAllowancesBtn:hover {

	background-position: 0 -38px;

}

a.capitalAllowancesBtn:active {

	background-position: 0 -76px;

}



a.testimonialBtn {

	height: 38px;

	width: 129px;

	background-image:url(../images/navigation/testimonialsBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;

}

a.testimonialBtn:hover {

	background-position: 0 -38px;	

}

a.testimonialBtn:active {

	background-position: 0 -76px;

}



a.credentialsBtn {

	height: 38px;

	width: 129px;

	background-image:url(../images/navigation/credentialsBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;

}

a.credentialsBtn:hover {

	background-position: 0 -38px;	

}

a.credentialsBtn:active {

	background-position: 0 -76px;

}



a.contactUsBtn{

	height: 38px;

	width: 164px;

	background-image:url(../images/navigation/contactUsBtn.jpg);

	display: block;

	text-indent: -9999px;

	float: left;

}

a.contactUsBtn:hover {

	background-position: 0 -38px;

}

a.contactUsBtn:active {

	background-position: 0 -76px;

}



h3 {

	text-align:center;

	color:#004288;

	font-size:14px;

	font-style:italic;

}

h4 {

	color:#004288;

	font-size:14px;

}

#testimonialsUL {

	list-style-image:none; 

	list-style-type:none; 

	margin-left:-25px;

}

#textBoxSmall {

	margin-left: 15px;

	margin-right: 15px;

	float: left;

	width: 290px;

}

.imageBoxSmall {

	margin-left: 10px;

	margin-right: 15px;

	float: right;

	width: 100px;

}

#textBoxSmall ul li {

	color: #444444;

	font-size: 13px;

	font-family:"Calibri", Arial, Helvetica, sans-serif;	

	margin-top:10px;

	margin-bottom:10px;

}

#textBoxMedium {

	margin-left: 15px;

	margin-right: 15px;

	float: left;

	width: 350px;

	top: 0px;

	margin-top: 5px;

	margin-bottom: 5px;

	padding-top: 10px;

	padding-bottom: 10px;

}

#textBoxMedium_grey {

	float: left;

	top: 0px;

	margin-top: 10px;

	margin-bottom: 5px;

	margin-left: 15px;

	margin-right: 15px;

	padding-top: 10px;

	padding-bottom: 10px;

	background-color: #CCC;

}

#textBoxMedium_grey td {

	vertical-align:top;

}

#textBoxMedium_grey fieldset {

	border:none;

}

#textBoxMedium_grey table {

	border-collapse:collapse; 

	width:100%;

}

#textBoxMedium_grey h4 {

	margin:1px; 

	color:#444; 

	font-family:calibri

}

#textBoxMap {

	margin-left: 0px;

	margin-right: 25px;

	margin-top: 10px;

	float: right;

	width: 460px;

	border: medium solid #CCC;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

}

#textBoxContactPage {

	margin-left: 15px;

	margin-right: 5px;

	padding-top: 10px;

	float: left;

	width: 892px;	

}

#mainContentIndex {

	margin-top:15px; 

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height:1150px;

}

#mainContentContact {

	margin-top:15px;

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 940px;

}

#mainContentCredentials {

	margin-top:15px;

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white;

	height:1620px; 

}

#mainContentServices {

	margin-top:15px;

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 1085px;

}

#mainContentCapAllow {

	margin-top:15px;

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 1085px;

}

#mainContentWhyUs {

	margin-top:15px;

	margin-left: auto;

	margin-right: auto;

	width: 912px;

	background-color: white; 

	height: 1085px;

}

.float_centre {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

}

.float_centre_border {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

	padding: 5px;

	border: medium solid #CCC;

}

#textBox1 {

	margin-left:15px;

}

.large_bold {

	font-size:16px;

	font-weight:bold;

}

.blue {

	color: #004288;

}

.blueBold {

	font-weight:bold;

	color:#004288;

	font-size:14px;

}

#small_box {

	width:150px;

	float:left;

}

#small_box ul {

	padding-left:0px;

}

.medium_box {

	width:300px;

	float:left;

}

.medium_box ul {



}

#textBox_no_margin {

	margin-right: 5px;

	padding-top: 10px;

	float: left;

	width: 631px;	

}

#textBox_no_margin h2 {

	margin-left: 15px;

}

.float_left_pic {

	text-align: left;

	float: left;

	padding: 5px;

	border: medium solid #CCC;

	margin-top: 10px;

	margin-right: 10px;

	margin-bottom: 10px;

}

.pic_border_right {

	padding: 5px;

	border: medium solid #CCC;

	margin-top: 10px;

	margin-left: 10px;

	margin-bottom: 10px;

	float: right;

}

.pic_grey_bg {

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 20px;

	padding-bottom: 20px;

	border: medium solid #CCC;

	margin-top: 10px;

	margin-left: 10px;

	margin-bottom: 10px;

	float: right;

	background-color: #CCC;

}

#textBox_centre {

	margin-left: auto;

	margin-right: auto;

	clear: both;

	width: 500px;

}

.grey {

	color: #444;

}

#textBoxCentre {

	margin-left: auto;

	margin-right: auto;

	padding-top: 10px;

	clear:both;

	width: 500px;	

}